var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/interactive/chat/[featureId]/stop/route.js")
R.c("server/chunks/[root-of-the-server]__0thi_ba._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/0n.o_server_app_api_interactive_chat_[featureId]_stop_route_actions_09da~zt.js")
R.m(617142)
module.exports=R.m(617142).exports
